parameters:
  openings:
    skate:
      - from: "2023.09.04"
        to: "10.27"
    roll_skate:
      - from: "2023.09.04"
        to: "10.27"
#    char-lift:
#      - from: "09.19."
#        to: "10.28."
#
#      - from: "06.15."
#        to: "09.01."
#        info: "Nyári szünet"
#
#      - from: "09.02."
#        to: "11.25."

#      - info: "Találkozunk tavasszal!"

    row:
      - from: "2023.09.04"
        to: "10.27"
##
#      - from: "06.15."
#        to: "09.01."
#        info: "Nyári szünet"
#
#      - from: "09.02."
#        to: "10.22."

    bike:
      - from: "2023.09.04"
        to: "10.27"
#
#      - from: "06.15."
#        to: "09.01."
#        info: "Nyári szünet"
#
#      - from: "09.02."
#        to: "10.22."

#    wakeboard:
#      - from: "09.06."
#        to: "10.22."

#      - info: "Találkozunk tavasszal!"

    ski:
      - from: "2024.01.02"
        to: "2024.03.14"

#    culture:
#      - from: "10.11."
#        to: "12.31."

    climb:
      - from: "2023.09.04"
        to: "10.27"

#    ice_skate:
#      - from: "11.22"
#        to: "02.01"

#    dry_ski:
#      - from: "12.03"
#        to: "12.22"

#    scooter:
#      - from: "04.20"
#        to: "06.15"

#    folk_dance:
#      - from: "01.17"
#        to: "06.15"
